[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide: 20060921 - problems.



Problems with latest rawhide

Nautilus doesn't run...

Nothing on console, this from GDB.

Program received signal SIGSEGV, Segmentation fault.
[Switching to Thread 46912502734496 (LWP 3686)]
0x0000003084a353c1 in gtk_widget_show () from /usr/lib64/libgtk-x11-2.0.so.0
(gdb) bt
#0 0x0000003084a353c1 in gtk_widget_show () from /usr/lib64/libgtk-x11-2.0.so.0
#1  0x0000000000000000 in ?? ()


Evolution doesn't run....

From the console :

$ evolution
CalDAV Eplugin starting up ...

(evolution:3392): evolution-shell-WARNING **: Cannot activate 'OAFIID:GNOME_Evolution_Tasks_Component:2.8': g_module_open of `/usr/$LIB/evolution/2.8/components/libevolution-calendar.so' failed with `/usr/lib64/evolution/2.8/components/libevolution-calendar.so: invalid ELF header'


** (bug-buddy:3396): WARNING **: Couldn't load icon for Default Printer

** (bug-buddy:3396): WARNING **: Couldn't load icon for Open Folder
Error while mapping shared library sections:
"/usr/lib64/evolution/2.8/components/libevolution-addressbook.so": not in executable format: File format not recognized.
Error while reading shared library symbols:
"/usr/lib64/evolution/2.8/components/libevolution-addressbook.so": can't read symbols: File format not recognized.
Error while reading shared library symbols:
"/usr/lib64/evolution/2.8/components/libevolution-addressbook.so": can't read symbols: File format not recognized.

From GDB :

(no debugging symbols found)
CalDAV Eplugin starting up ...

(evolution:3693): evolution-shell-WARNING **: Cannot activate 'OAFIID:GNOME_Evolution_Tasks_Component:2.8': g_module_open of `/usr/$LIB/evolution/2.8/components/libevolution-calendar.so' failed with `/usr/lib64/evolution/2.8/components/libevolution-calendar.so: invalid ELF header'


Program received signal SIGSEGV, Segmentation fault.
[Switching to Thread 46912535811984 (LWP 3693)]
0x000000307e006525 in _dl_map_object_from_fd () from /lib64/ld-linux-x86-64.so.2
(gdb) bt
#0 0x000000307e006525 in _dl_map_object_from_fd () from /lib64/ld-linux-x86-64.so.2
#1  0x2e656e2e65637265 in ?? ()
#2  0x000000000000706a in ?? ()
#3  0x00000030808717c0 in ?? () from /lib64/libglib-2.0.so.0
#4  0x000000307e74a980 in __after_morecore_hook () from /lib64/libc.so.6
#5  0x0000000000000020 in ?? ()
#6  0x00007fff7284dea0 in ?? ()
#7  0xffffffff006434f0 in ?? ()
#8  0x0000000000000000 in ?? ()


And lastly I can't do a full update due to repository errors...

firstboot-1.4.22-1.noarch.rpm: [Errno -1] Package does not match checksum
firstboot-1.4.22-1.noarch.rpm: [Errno 9] Requested Range Not Satisfiable
libbeagle-0.2.10-2.fc6.x86_64.rpm: [Errno -1] Package does not match checksum
libbeagle-0.2.10-2.fc6.x86_64.rpm: [Errno 9] Requested Range Not Satisfiable
And the same for beagle-gui & beagle

However, the good news is that kernel-xen is now booting under SMP x86_64 and seems (so far, give me some time) stable!






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]